@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@400;700&display=swap');
/* CSS Document */
body {
	font-family: 'Noto Sans', sans-serif;
}
#gHeader h1 {
	letter-spacing: 0;
}
#gHeader h1 span {
	display: block;
	margin: 0;
	letter-spacing: 0;
}
#gNavi .hLink a {
	/* padding-top: 18px; */
	letter-spacing: 0;
	line-height: 1.3;
	font-size: 1.3rem;
}
#gNavi .hLink a span {
	display: inline-block;
}
#gNavi li {
	text-align: center;
	vertical-align: middle;
}
#gNavi li span {
	margin-top: -5px;
	display: block;
	font-size: 1.2rem;
}
.mainVisual {
	padding-top: 140px;
}
.mainVisual .txtBox {
	padding: 18px 10px 17px;
}
.mainVisual .txtBox p {
	letter-spacing: 0;
	font-size: 3rem;
}
.mainVisual .txtBox p span {
	letter-spacing: 0;
	font-size: 2rem;
}
#main .sec01 .topUl li p {
	letter-spacing: 0;
}
#main .sec01 .topUl li {
	margin: 0;
}
#main .sec01 .topUl li a {
	padding: 10px 20px 27px;
}
#main .sec03 ul .ttl {
	letter-spacing: 0;
}
#main .sec03 ul .title span {
	width: 150px;
}
#main .headLine01 {
	letter-spacing: 0;
}
#main .sec04 .headLine01 {
	margin: 0;
}
#main .comContact li .ttl {
	letter-spacing: 0;
	font-size: 2rem;
}

@media all and (max-width: 896px) {
	#gHeader h1 {
		font-size: 1.8rem;
		text-align: left;
		margin: 0 10px;
	}
	.mainVisual {
		padding-top: 95px;
	}
	.mainVisual .txtBox {
		width: 300px;
		padding: 13px 5px 14px;
	}
	.mainVisual .txtBox p {
		font-size: 2rem;
	}
	.mainVisual .txtBox p span {
		font-size: 1.5rem;
	}
	#main .sec01 .topUl li p {
		font-size: 1.4rem;
	}
	#main .sec03 ul .link a span {
    padding-left: 32px;
    background: url(../img/common/icon11.svg) no-repeat left top 4px;
    background-size: 20px 15px;
}
	#gFooter .fNavi a {
		padding: 0 1px;
		letter-spacing: 0;
	}
	#gFooter .fNavi li {
		font-size: 1rem;
	}
	#main .comContact li .ttl {
		font-size: 1.8rem;
	}
	#main .comContact h2 span,
	#main .comContact li .ttl {
		text-align: left;
	}
	/*#main .comContact li .link a span {
    padding-left: 32px;
    background: url(../img/common/icon11.svg) no-repeat left top 6px;
    background-size: 20px 15px;
}*/	
}

#main .comInfo .content{
    width: 800px;
}
#main .comInfo .content ul.flexC li{
    margin-bottom: 20px;
}
/*#main .comInfo .content h3{
    text-align: left;
}
#main .comInfo .content ul.flexC{
    justify-content: left;
}
#main .comInfo .content ul.flexC li{
    margin-bottom: 20px;
}*/
@media all and (max-width: 896px) {
#main .comInfo .content{
    width: inherit;
}
#main .comInfo .content ul.flexC li{
    margin-bottom: 0;
}	
}